#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.10
visibility:           public
id:                   dhall-yaml-1.2.10-ADYzULA8VXR3xeZNQAU07v
key:                  dhall-yaml-1.2.10-ADYzULA8VXR3xeZNQAU07v
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  761649f588a26c01ffd51b523d35e772
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.10-ADYzULA8VXR3xeZNQAU07v
depends:
    HsYAML-0.2.1.0-9HZ8nrsEb4n8ecn83jsUZP
    HsYAML-aeson-0.2.0.1-E3sUjnSSBPED0Lf0361iS7
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.1-JUJOD2D3t33I1w6damzq2
    dhall-json-1.7.10-KcGf66V3TTA6XGHMUoHjc9
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS text-1.2.5.0
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

